section#prodotto .countdown {background: #f1ffff; margin-bottom: 15px; padding: 10px; text-align: center}
section#prodotto strong {font-size: 1.2rem}
section#prodotto .sconto {color: #e2001a; font-size: 1.2rem; line-height: 1}
section#prodotto #clock {color: #e2001a; font-size: 2rem; line-height: 1.2}

section#prodotto h1 {border-bottom: 1px solid #999; color: #504B54; display: block; font: 2.5em "Raleway", serif; line-height: 1.2em; margin-bottom: 5px; padding-bottom: 15px}


div#wrapGall {position: relative; z-index: 1}
  div#wrapGall img {position: relative; z-index: 2}
  div#wrapGall a.bottone {cursor: pointer; display: block; height: 35px; position: absolute; top: 48%; width: 35px; z-index: 3}
  div#wrapGall a.prev {background: url(../_img/prev.png) no-repeat; left: 5px}
    div#wrapGall a.prev:hover {background-image: url(../_img/prev_h.png)}
  div#wrapGall a.next {background: url(../_img/next.png) no-repeat; right: 5px}
    div#wrapGall a.next:hover {background-image: url(../_img/next_h.png)}


div.aggiungi .button {margin-bottom: 0}
div.aggiungi div.button {background: #D9E5EC; color: #0088C1; font-size: 26px; font-weight: bold; padding: 10px; position: relative; text-align: left}
  div.aggiungi div.button span {bottom: 12px; color: #504B54; font-size: 0.45em; position: absolute; right: 10px}
div.aggiungi a.button {font-size: 17px; font-weight: bold; margin-top: 15px; padding: 20px 10px}
  div.aggiungi a.button span {margin-right: 10px}


div.marca {display: table-cell; margin: 15px 0}
  div.marca img {margin-top: 10px}
  div.marca span {display: block}
  div.marca span a {font-size: 1.2em}


div.descrizione {border-bottom: 1px solid #999; font-size: 1.2em; line-height:1.3em; margin-bottom: 15px; padding-bottom: 15px}


div.allegati {border-top: 1px solid #999; margin-top: 5px; padding-top: 15px}
div.allegati strong {display: block; margin-bottom: 5px}
div.allegati ul {list-style: none; margin: 0; margin-bottom: 30px}
  div.allegati ul li {line-height: 2em}
  div.allegati ul .fa-paperclip {color: #473816; font-size: 1.5em}
  div.allegati ul a {bottom: 3px; left: 5px; position: relative}


div#videoYT strong {display: block; margin-bottom: 5px}
div#videoYT a {position: relative}
div#videoYT img {max-width: 30%}


div.share {font-size: 0.68em; line-height: 1em; text-align: center}
  div.share .bottone {float: right; margin-right: 10px !important}
  div.share .fas, div.share .fab {display: block; font-size: 3.5em}
  div.share span.testo {color: #4A4A4A}


section.metadati {padding-top: 0}
  div#coppia img {display: block; margin-bottom: 10px}
  div#coppia .testo {color: #000}
    div#coppia .testo strong {color: #26B0EE; font-size: 1.2em}


  table.misure {margin-bottom: 0}
    table.misure td {border: 1px solid #C6C6C6; color: #999; letter-spacing: 3px; min-width: 30px; padding: 5px; text-align: center}
      table.misure span.piccolo {font-size: 0.7em}
    table.misure td.td1, table.misure td.td2 {font-weight: bold; letter-spacing: normal; text-align: left}
      table.show-for-small-only td.td2 {text-align: center}
      table.misure td.td1 {border-color: #FFF; border-bottom-color: #C6C6C6; color: #000; padding-left: 0}
      table.misure td.td2 {background: #3BAAD8 !important; color: #FFF; padding: 1px 5px; text-transform: uppercase}
    table.misure td span {color: #1C94D0; letter-spacing: 1px}

  table.misure.select td {padding: 0}
    table.misure.select td select {border: 0; margin-bottom: 0}


section#tabella {padding-top: 0}
  section#tabella table {margin-bottom: 0}
  section#tabella th {font-size: 1.1em; text-transform: lowercase; vertical-align: top}
    section#tabella th .iva {font-size: 0.6em}
    section#tabella th:first-letter {text-transform: uppercase}

    /* quantità */
    section#tabella .qty {background: #FFF !important; height: 20px; font-size: 0.75em; margin-bottom: 0; padding: 0; text-align: center; width: 40px}
    section#tabella input.qtyminus, section#tabella input.qtyplus {border: 1px solid #CACACA; color: #000; height: 20px; width: 25px}
    section#tabella input.qtyminus {border-right: 0; float: left}
    section#tabella input.qtyplus {border-left: 0; float: right}

section#selettore {padding-top: 0}
  div#wrapSel {background: #EBF6FB; border: 1px solid #CACACA; border-radius: 10px; padding: 1rem}
    div#wrapSel label {color: #000; font-weight: bold}
    div#wrapSel span.campo {display: block; margin-bottom: 5px}
    div#wrapSel strong {color: #000; margin-right: 5px}
    div#wrapSel .prezzo {text-align: right}
    div#wrapSel .prezzo strong {margin-right: 0}
    div#wrapSel .prezzo span {color: #26B0EE; display: block; font-size: 1.3em; font-weight: bold; margin-top: 5px}
    div#wrapSel .button {font-size: 1em; margin: 10px 0 0; padding: 20px 0}
      div#wrapSel .button .fas {font-size: 1.2em; margin-right: 5px}

    /* quantità */
    section#selettore .qty {background: #FFF !important; height: 28px; margin: 10px 0 5px; padding: 0; text-align: center}
    section#selettore input.qtyminus, section#selettore input.qtyplus {border: 1px solid #CACACA; color: #000; font-size: 1.5em; height: 30px; width: 46%}



/* correlati */
section#correlati h2 {border-bottom: 1px solid #F1F1F1; color: #9C9E9F; font-size: 1.5rem}
  section#correlati .prodotto img {margin-bottom: 5px}
  section#correlati h4 {background: #1A94CC; color: #FFF; font-size: 22px; font-weight: bold; margin: 10px 0; padding: 6px}
    section#correlati h4 strike {color: #F00; float: right; font-size: 0.5em}
    section#correlati h4 strike span {color: #FFF}
  section#correlati h3 {color: #1A94CC; font: bold 14px "Raleway", serif; text-transform: uppercase}
  section#correlati h3 a {display: block; height: 34px; overflow: hidden}
  section#correlati div.testo {height: 54px; margin-bottom: 10px; overflow: hidden}
  section#correlati a.button {background: #000; color: #FFF; display: block; font: bold 1em "Lato", sans-serif; margin-bottom: 0; padding: 5px}
    section#correlati a.button strike {font-size: 0.75rem; margin-top: 2px}
  section#correlati a.button:hover {background: #FFF; color: #E2001A}
  section#correlati a.button span.fa {display: inline-block; font-size: 1.2em; margin-right: 5px}